openSUSE Security Update : otrs (openSUSE-SU-2011:1017-1)

Medium Nessus Plugin ID 75990


The remote openSUSE host is missing a security update.


OTRS administrators may read arbitrary local files (CVE-2011-2746).
OTRS was updated to version 2.4.11 which fixes the issue.


Update the affected otrs packages.

See Also

Plugin Details

Severity: Medium

ID: 75990

File Name: suse_11_4_otrs-110905.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:otrs, p-cpe:/a:novell:opensuse:otrs-itsm, cpe:/o:novell:opensuse:11.4

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/09/05

Reference Information

CVE: CVE-2011-2746

OSVDB: 74602